/* screen - alt-0027-26-tecnologias */

.alt-0027-26-tecnologias {
  align-items: center;
  background-color: var(--woody-brown);
  display: flex;
  flex-direction: column;
  height: 1593px;
  width: 1920px;
}

.alt-0027-26-tecnologias .flex-row {
  gap: 96px;
  height: 424px;
  margin-right: 112.0px;
  margin-top: 49px;
  min-width: 1528px;
}

.alt-0027-26-tecnologias .grupo-25 {
  height: 51px;
  margin-top: 19.57px;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-tecnologias .flex-col {
  flex-direction: column;
  min-height: 424px;
  width: 1172px;
}

.alt-0027-26-tecnologias .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-tecnologias .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-tecnologias .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-tecnologias .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-tecnologias .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-tecnologias .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-tecnologias .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-tecnologias .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-tecnologias .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-tecnologias .tecnologias {
  bottom: 5px;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-tecnologias .tecnologias-e-soluesregenerativas {
  letter-spacing: 0;
  line-height: 83px;
  margin-left: 41px;
  margin-top: 87px;
  min-height: 165px;
  min-width: 850px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .conhea-o-portflio {
  height: 68px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 109px;
  margin-top: 33px;
  text-align: center;
  width: 713px;
}

.alt-0027-26-tecnologias .flex-row-1 {
  align-items: flex-start;
  display: flex;
  height: 451px;
  margin-left: 27.0px;
  margin-top: 46px;
  min-width: 1535px;
}

.alt-0027-26-tecnologias .flex-col-1 {
  align-self: flex-end;
  gap: 23px;
  min-height: 418px;
  width: 194px;
}

.alt-0027-26-tecnologias .nutricional {
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 2.0px;
  min-height: 27px;
  min-width: 116px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .overlap-group {
  align-items: flex-start;
  background-color: var(--kabul);
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  min-height: 362px;
  padding: 16.4px 32px;
  width: 194px;
}

.alt-0027-26-tecnologias .grupo-219 {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 56px;
  justify-content: space-between;
  width: 118px;
}

.alt-0027-26-tecnologias .span-1 {
  letter-spacing: -0.25px;
}

.alt-0027-26-tecnologias .span2 {
  letter-spacing: -0.47px;
}

.alt-0027-26-tecnologias .span3 {
  letter-spacing: -0.86px;
}

.alt-0027-26-tecnologias .span-2 {
  letter-spacing: -0.11px;
}

.alt-0027-26-tecnologias .span5 {
  letter-spacing: -0.43px;
}

.alt-0027-26-tecnologias .span-3 {
  letter-spacing: -0.04px;
}

.alt-0027-26-tecnologias .force-s {
  height: 19px;
  width: 60px;
}

.alt-0027-26-tecnologias .span0 {
  letter-spacing: -0.39px;
}

.alt-0027-26-tecnologias .span-4 {
  letter-spacing: -0.07px;
}

.alt-0027-26-tecnologias .span-5 {
  letter-spacing: -0.36px;
}

.alt-0027-26-tecnologias .isofertil-1 {
  margin-bottom: -6px;
  margin-top: 18px;
  min-height: 38px;
}

.alt-0027-26-tecnologias .force-s-plus {
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-top: 3px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .isofertil-2 {
  margin-bottom: -6px;
  margin-top: 29px;
  min-height: 38px;
}

.alt-0027-26-tecnologias .force-max {
  margin-bottom: -2px;
  margin-top: 3px;
  min-height: 19px;
}

.alt-0027-26-tecnologias .grupo-220 {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 56px;
  justify-content: space-between;
  margin-top: 27px;
  width: 118px;
}

.alt-0027-26-tecnologias .isofertil-3 {
  flex: 1;
  height: 38px;
  margin-right: -2px;
  margin-top: -4px;
  max-height: 38px;
}

.alt-0027-26-tecnologias .force-mg-plus {
  flex: 1;
  height: 19px;
  letter-spacing: 0;
  line-height: 21px;
  margin-right: 7px;
  max-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span-6 {
  letter-spacing: -0.41px;
}

.alt-0027-26-tecnologias .span-7 {
  letter-spacing: -0.09px;
}

.alt-0027-26-tecnologias .grupo-181 {
  height: 291px;
  margin-left: 76px;
  margin-top: 37px;
  position: relative;
  width: 118px;
}

.alt-0027-26-tecnologias .fertilidade {
  height: 27px;
  left: 6px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: -4px;
  white-space: nowrap;
  width: calc(100% - 4px);
}

.alt-0027-26-tecnologias .calsite {
  height: 38px;
  left: 1px;
  letter-spacing: 0;
  line-height: 44px;
  position: absolute;
  top: calc(25.47% - 10px);
  white-space: nowrap;
  width: calc(100% - 5px);
}

.alt-0027-26-tecnologias .span0-1 {
  letter-spacing: -0.40px;
}

.alt-0027-26-tecnologias .span-8 {
  letter-spacing: -0.18px;
}

.alt-0027-26-tecnologias .span-9 {
  letter-spacing: -0.32px;
}

.alt-0027-26-tecnologias .isofertil-4 {
  bottom: calc(41.37% - 16px);
  height: 38px;
  left: 0;
  position: absolute;
  width: 100%;
}

.alt-0027-26-tecnologias .force-mg {
  bottom: 0;
  height: 19px;
  left: 0;
  position: absolute;
  width: 73px;
}

.alt-0027-26-tecnologias .isofertil-5 {
  bottom: 22px;
  height: 38px;
  left: 0;
  position: absolute;
  width: 100%;
}

.alt-0027-26-tecnologias .grupo-182 {
  height: 255px;
  margin-left: 54px;
  margin-top: 36px;
  position: relative;
  width: 198px;
}

.alt-0027-26-tecnologias .retngulo-113 {
  background-color: var(--kabul);
  border-radius: 16px;
  bottom: 0;
  height: 202px;
  left: 1px;
  position: absolute;
  width: calc(100% - 2px);
}

.alt-0027-26-tecnologias .culturas-especiais {
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: -4px;
  white-space: nowrap;
  width: calc(100% + 2px);
}

.alt-0027-26-tecnologias .force-caf {
  height: 19px;
  left: calc(31.65% - 27px);
  position: absolute;
  top: calc(44.98% - 9px);
  width: 84px;
}

.alt-0027-26-tecnologias .span-10 {
  letter-spacing: -0.20px;
}

.alt-0027-26-tecnologias .span6 {
  letter-spacing: -0.31px;
}

.alt-0027-26-tecnologias .tmf {
  height: 38px;
  left: calc(29.10% - 22px);
  letter-spacing: 0;
  line-height: 44px;
  position: absolute;
  top: calc(30.15% - 11px);
  white-space: nowrap;
  width: 74px;
}

.alt-0027-26-tecnologias .force-caf-super {
  bottom: calc(19.47% - 4px);
  height: 19px;
  letter-spacing: 0;
  line-height: 21px;
  position: absolute;
  right: 28px;
  white-space: nowrap;
  width: 134px;
}

.alt-0027-26-tecnologias .span5-1 {
  letter-spacing: -0.19px;
}

.alt-0027-26-tecnologias .span-11 {
  letter-spacing: -0.05px;
}

.alt-0027-26-tecnologias .tmf-1 {
  bottom: calc(31.19% - 12px);
  height: 38px;
  left: calc(29.10% - 22px);
  letter-spacing: 0;
  line-height: 44px;
  position: absolute;
  white-space: nowrap;
  width: 74px;
}

.alt-0027-26-tecnologias .flex-col-2 {
  margin-left: 48px;
  margin-top: 32px;
  min-height: 191px;
  width: 170px;
}

.alt-0027-26-tecnologias .bio-repositores {
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: -6px;
  min-height: 27px;
  min-width: 170px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .grupo-209 {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 56px;
  justify-content: space-between;
  margin-left: 2.83px;
  margin-top: 46px;
  width: 152px;
}

.alt-0027-26-tecnologias .microgeo {
  flex: 1;
  height: 38px;
  letter-spacing: 0;
  line-height: 44px;
  margin-right: -2px;
  margin-top: -4px;
  max-height: 38px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span-12 {
  letter-spacing: -0.76px;
}

.alt-0027-26-tecnologias .place {
  height: 19px;
  letter-spacing: 0;
  line-height: 21px;
  white-space: nowrap;
  width: 39px;
}

.alt-0027-26-tecnologias .span-13 {
  letter-spacing: -0.22px;
}

.alt-0027-26-tecnologias .span-14 {
  letter-spacing: -0.02px;
}

.alt-0027-26-tecnologias .microgeo-1 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  margin-left: 2.83px;
  margin-top: 24px;
  min-height: 38px;
  min-width: 152px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .flex-col-3 {
  align-self: center;
  gap: 24px;
  margin-left: 33px;
  margin-top: 9.0px;
  min-height: 396px;
  width: 194px;
}

.alt-0027-26-tecnologias .inoculantes {
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 2.0px;
  min-height: 27px;
  min-width: 124px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .overlap-group1 {
  align-items: flex-start;
  background-color: var(--kabul);
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  min-height: 339px;
  padding: 12.4px 22.8px;
  width: 194px;
}

.alt-0027-26-tecnologias .vigorgeo {
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  min-height: 38px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span3-1 {
  letter-spacing: -0.14px;
}

.alt-0027-26-tecnologias .span4 {
  letter-spacing: -0.65px;
}

.alt-0027-26-tecnologias .azos {
  letter-spacing: 0;
  line-height: 19px;
  margin-bottom: -1px;
  margin-top: 3px;
  min-height: 18px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span-15 {
  letter-spacing: -0.03px;
}

.alt-0027-26-tecnologias .span1 {
  letter-spacing: -0.24px;
}

.alt-0027-26-tecnologias .span2-1 {
  letter-spacing: -0.08px;
}

.alt-0027-26-tecnologias .grupo-221 {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 56px;
  justify-content: space-between;
  margin-top: 29px;
  width: 147px;
}

.alt-0027-26-tecnologias .vigorgeo-1 {
  flex: 1;
  height: 38px;
  margin-right: -2px;
  margin-top: -4px;
  max-height: 38px;
}

.alt-0027-26-tecnologias .name {
  height: 19px;
  letter-spacing: 0;
  line-height: 21px;
  white-space: nowrap;
  width: 38px;
}

.alt-0027-26-tecnologias .vigorgeo-2 {
  margin-bottom: -6px;
  margin-top: 23px;
  min-height: 38px;
}

.alt-0027-26-tecnologias .name-1 {
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-top: 3px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .vigorgeo-3 {
  margin-bottom: -6px;
  margin-top: 21px;
  min-height: 38px;
}

.alt-0027-26-tecnologias .fs {
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-top: 3px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .flex-col-4 {
  margin-left: 24px;
  min-height: 328px;
  width: 198px;
}

.alt-0027-26-tecnologias .proteo-econtrole-biolgico {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 60px;
  min-width: 198px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .grupo-222 {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 56px;
  justify-content: space-between;
  margin-left: 1.0px;
  margin-top: 45px;
  width: 109px;
}

.alt-0027-26-tecnologias .fazen {
  flex: 1;
  height: 38px;
  letter-spacing: 0;
  line-height: 44px;
  margin-right: 13px;
  margin-top: -4px;
  max-height: 38px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span0-2 {
  letter-spacing: -1.26px;
}

.alt-0027-26-tecnologias .span1-1 {
  letter-spacing: 0.32px;
}

.alt-0027-26-tecnologias .span2-2 {
  letter-spacing: -0.54px;
}

.alt-0027-26-tecnologias .bionematicida {
  flex: 1;
  height: 19px;
  letter-spacing: 0;
  line-height: 21px;
  margin-right: -2px;
  max-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span5-2 {
  letter-spacing: -0.49px;
}

.alt-0027-26-tecnologias .span10 {
  letter-spacing: -0.10px;
}

.alt-0027-26-tecnologias .texx {
  letter-spacing: 0;
  line-height: 45px;
  margin-bottom: -6px;
  margin-right: 34.0px;
  margin-top: 24px;
  min-height: 39px;
  min-width: 74px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span0-3 {
  letter-spacing: -3.85px;
}

.alt-0027-26-tecnologias .span1-2 {
  letter-spacing: -1.15px;
}

.alt-0027-26-tecnologias .span2-3 {
  letter-spacing: 0.26px;
}

.alt-0027-26-tecnologias .biofungicida {
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-right: 13.0px;
  margin-top: 2px;
  min-height: 19px;
  min-width: 95px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .blade {
  letter-spacing: 0;
  line-height: 44px;
  margin-bottom: -6px;
  margin-right: 14.0px;
  margin-top: 23px;
  min-height: 38px;
  min-width: 94px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .bioativador {
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -2px;
  margin-right: 21.0px;
  margin-top: 3px;
  min-height: 19px;
  min-width: 87px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .span2-4 {
  letter-spacing: -0.12px;
}

.alt-0027-26-tecnologias .span3-2 {
  letter-spacing: -0.51px;
}

.alt-0027-26-tecnologias .span6-1 {
  letter-spacing: -0.44px;
}

.alt-0027-26-tecnologias .grupo-186 {
  height: 178px;
  margin-left: 34px;
  margin-top: 36px;
  position: relative;
  width: 194px;
}

.alt-0027-26-tecnologias .retngulo-115 {
  background-color: var(--kabul);
  border-radius: 16px;
  height: calc(100% - 53px);
  left: 0;
  position: absolute;
  top: 53px;
  width: 100%;
}

.alt-0027-26-tecnologias .cobertura {
  height: 27px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  right: calc(46.51% - 50px);
  text-align: center;
  top: -4px;
  white-space: nowrap;
  width: 108px;
}

.alt-0027-26-tecnologias .sementes {
  bottom: calc(33.24% - 6px);
  height: 19px;
  left: calc(34.10% - 27px);
  letter-spacing: 0;
  line-height: 21px;
  position: absolute;
  white-space: nowrap;
  width: 79px;
}

.alt-0027-26-tecnologias .span3-3 {
  letter-spacing: -0.15px;
}

.alt-0027-26-tecnologias .de-cobertura {
  bottom: calc(19.20% - 4px);
  height: 19px;
  left: calc(42.16% - 43px);
  letter-spacing: 0;
  line-height: 21px;
  position: absolute;
  white-space: nowrap;
  width: 101px;
}

.alt-0027-26-tecnologias .span7 {
  letter-spacing: 0.05px;
}

.alt-0027-26-tecnologias .allcrop {
  height: 38px;
  left: calc(49.64% - 57px);
  letter-spacing: 0;
  line-height: 44px;
  position: absolute;
  top: calc(46.73% - 18px);
  white-space: nowrap;
  width: 115px;
}

.alt-0027-26-tecnologias .span0-4 {
  letter-spacing: -0.97px;
}

.alt-0027-26-tecnologias .overlap-group2 {
  border-radius: 40px;
  height: 398px;
  margin-top: 65px;
  position: relative;
  width: 1508px;
}

.alt-0027-26-tecnologias .retngulo-116 {
  background-color: var(--heathered-gray);
  border: 1px solid;
  border-color: #707070;
  border-radius: 40px;
  height: 398px;
  left: 0;
  opacity: 0.47;
  position: absolute;
  top: 0;
  width: 1508px;
}

.alt-0027-26-tecnologias .imagem-com-todas-as-tecnologias {
  left: 0px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  text-align: center;
  top: 0px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 63px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-tecnologias .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-tecnologias .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-tecnologias .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-tecnologias .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  top: 2px;
  width: 35px;
}

.alt-0027-26-tecnologias .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}

.alt-0027-26-tecnologias .flex {
  align-items: flex-start;
  display: flex;
}

.alt-0027-26-tecnologias .flex-col-5 {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.alt-0027-26-tecnologias .force {
  letter-spacing: 0;
  line-height: 21px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .isofertil-6 {
  letter-spacing: 0;
  line-height: 44px;
  white-space: nowrap;
}

.alt-0027-26-tecnologias .vigorgeo-4 {
  letter-spacing: 0;
  line-height: 44px;
  white-space: nowrap;
}
